body {background:#fff;}
.title {font-size:30px; color:#212529; font-weight:700; margin:0; line-height:40px; padding:10px 10px 0;}
textarea {width:100%; height:calc(100vh - 55px); border:none; color:#212529; padding:10px; font-size:16px; resize:none;}

.content { padding:10px; float:left; }
.content p { white-space:pre-line; line-height:25px; }
.content table { border:1px solid #ccc; }
.content table tr th { padding:10px; border:1px solid #ccc; background:#f5f8fb; }
.content table tr td { padding:10px; border:1px solid #ccc; }

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-manager-select: none;
	-moz-manager-select: none;
	-ms-manager-select: none;
	manager-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}



/*반응형 View*/
@media only screen and (max-width: 1440px){
}

@media only screen and (max-width: 1220px){
}

@media only screen and (max-width: 1024px){
}

@media only screen and (max-width: 768px){
}

@media only screen and (max-width: 540px){
}

@media only screen and (max-width: 414px){
}

@media only screen and (max-width: 375px){
}

@media only screen and (max-width: 360px){
}

@media only screen and (max-width: 320px){
}

@media only screen and (max-width: 280px){
}